/*Remoção das formatações padrão*/
*{
    margin: 0;
    padding: 0;
}

body{
    font-size: 1em;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    background: #e6e6e6;
}

#area-cabecalho{
    background: #053F5C;
    padding: 15px;
    text-align: center;
}

#area-logo, #area-menu{
    padding: 10px;
}

/*Formatação do menu*/
a{
    text-decoration: none;
}

a:link, a:visited{ 
    color: #F27F0C;
}

a:hover{
    color: #053F5C;
}

#area-menu a:link, #area-menu a:visited{
    color: #9fe7f5;
    padding: 5px;
}

#area-menu a:hover{
    color: #053F5C;
    background: white;
}

/*Formatação geral*/
#area-principal{
    width: 920px;
    margin: 0 auto;
    padding: 15px;
}

#area-postagem{
    width: 660px;
    float: left;
}

#area-lateral{
    width: 240px;
    float: right;
}

.postagem{
    padding: 20px;
    margin-bottom: 20px;
    background: white;
}

.data-postagem{
    font-size: 0.8em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

.conteudo-lateral{
    background: white;
    padding: 15px;
    margin-bottom: 15px;    
}

.postagem-lateral{
    font-size: 0.8em;
    padding: 5px;
    padding-bottom: 10px;
    border-bottom: 2px #ccc dotted;
}

.categoria-lateral{
    display: block;
}

#rodape{
    background: #ccc;
    clear: both;
    text-align: center;
    padding: 15px;
}

img{
     width: 620px;
}

h1{
    color: #F27F0C;
    font-size: 3em;
}

h2{
    color: #F27F0C;
}

h3{
    padding: 5px;
    background: #F27F0C;
    color: white;
}

p{
    padding-top: 5px;
}

.branco{
    color: white;
}


